<?
$sub_menu = "100600";
include_once("./_common.php");

check_demo();

if ($is_admin != "super")
    alert("최고관리자만 접근 가능합니다.", $g4[path]);

$g4[title] = "업그레이드";
include_once("./admin.head.php");

sql_query(" ALTER TABLE `$g4[config_table]` ADD cf_home_ex_search text NOT NULL", FALSE); 
sql_query(" ALTER TABLE `$g4[config_table]` ADD cf_home_ex_search_use tinyint(4) NOT NULL", FALSE);
sql_query(" ALTER TABLE `$g4[config_table]` ADD cf_home_ex_main text NOT NULL", FALSE); 
sql_query(" ALTER TABLE `$g4[config_table]` ADD cf_home_ex_main_use tinyint(4) NOT NULL", FALSE);
sql_query(" ALTER TABLE `$g4[config_table]` ADD cf_home_ex_sub text NOT NULL", FALSE); 
sql_query(" ALTER TABLE `$g4[config_table]` ADD cf_home_ex_sub_use tinyint(4) NOT NULL", FALSE);
sql_query(" ALTER TABLE `$g4[config_table]` ADD cf_home_ex_board text NOT NULL", FALSE); 
sql_query(" ALTER TABLE `$g4[config_table]` ADD cf_home_ex_board_use tinyint(4) NOT NULL", FALSE);
sql_query(" ALTER TABLE `$g4[config_table]` DROP COLUMN cf_home_main_color_design", FALSE); 
sql_query(" ALTER TABLE `$g4[config_table]` DROP COLUMN cf_home_sub_color_design", FALSE);
sql_query(" ALTER TABLE `$g4[config_table]` DROP COLUMN cf_home_group_use_design", FALSE);

$sql = " CREATE TABLE $g4[table_prefix]tag(
  `no` int(11) NOT NULL auto_increment,
  `tag` varchar(255) NOT NULL default '',
  `memberid` varchar(255) NOT NULL default '',
  `ip` varchar(255) NOT NULL default '',
  `date` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`no`)) TYPE=MyISAM ;
";
mysql_query($sql) or die(mysql_error() . "<p>" . $sql);

echo "UPGRADE 완료.";

include_once("./admin.tail.php");
?>